﻿/*@import "resetcommon.css";*/

/*index.css start*/
@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
em,i{ font-style:normal;}
/*banner*/
.banner{height:550px;overflow:hidden;}
.banner a{display:block;height:550px;background:url(../images/banner_bg.jpg) no-repeat center top;}
/*大背景*/
.whitebg{height:2547px;background:url(../images/white_bg.jpg) repeat-y center top;}
/*关键字*/
/*关键字*/
.keywords{height:72px;line-height:72px;}
.keywords .content{overflow:hidden;}
.keywords p{float:left;height:72px;line-height:72px;font-size:font-size;14px;color:#555555;}
.keywords p b{font-weight:normal;color:#24211c;}
.keywords p a{font-size:14px;display:inline;margin-right:15px;color:#24211c;}
.keywords .txtbtn{float:left;display:inline-block;padding-left:10px;width:370px;height:37px;line-height:34px;font-size:14px;border:none;background:url(../images/keyword_inp.png) no-repeat;color:#24211C;}
.keywords .imagebtn{float:left; background:url("../images/keyword_btn.png") no-repeat;width:32px;height:37px;border: 0;}
.keywords .inputs{padding-top:17px;}
/*四大定制系统*/
.system{padding-top:30px;}
.system h2{text-align:center;}
.system h2 a:hover{text-decoration:none;}
.system h2 b{display:block;color:#482702;font-size:40px;}
.system h2 b img{width:247px;height:49px;}
.system h2 em{display:block;color:#482702;font-size:18px;line-height:46px;height:46px;font-weight:normal;background:url(../images/system_til.png) no-repeat center top;}
.system dl{overflow:hidden;margin-top:50px;}
.system dl dt{float:left;}
.system dl dd{float:left;padding-left:60px;}
.system dl dd h3{padding-left:85px;height:100px;margin-bottom:15px;}
.system dl dd h3 b{padding-top:10px;display:block;font-size:36px;color:#542810;font-family:"华文行楷";font-weight:normal;}
.system dl dd h3 em{display:block;color:#5e1908;font-size:20px;padding-left:6px;letter-spacing:1px;}
.system dl dd p{margin-left:55px;padding-left:27px;background:url(../images/system_sbg.png) no-repeat left 10px;font-size:14px;width:264px;line-height:30px;color:#333333;}
.system dl dd h5{padding-left:20px;margin-top:25px;}
.system dl dd h5 a{display:inline-block;margin-right:10px;}
.system dl dt img{display:block;}
.system dl.d1{height:300px;}
.system dl.d2{margin-top:20px;height:350px;}
.system dl.d3{height:301px;}
.system dl.d1 dt{width:549px;height:300px;}
.system dl.d1 dt img{width:549px;height:300px;}
.system dl.d1 dd{width:399px;height:267px;}
.system dl.d1 dd h3{background:url(../images/system_n1.png) no-repeat left top;}
.system dl.d2 dd h3{padding-left:102px;height:104px;background:url(../images/system_n2.png) no-repeat left top;}
.system dl.d2 dt{width:562px;height:350px;background-position:4px 20px;}
.system dl.d2 dt img{width:562px;height:350px;}
.system dl.d2 dd{padding-top:25px;height:350px;}
.system dl.d3{margin-top:30px;}
.system dl.d3 dd h3{margin-top:35px;padding-left:100px;height:102px;background:url(../images/system_n3.png) no-repeat left top;}
.system dl.d3 dt{width:547px;height:301px;background-position:4px 40px;}
.system dl.d3 dt img{width:547px;height:301px;}
.system dl.d3 dd p{width:325px;}
.system dl.d4{height:300px;}
.system dl.d4 dd h3{padding-left:90px;height:102px;background:url(../images/system_n4.png) no-repeat left top;}
.system dl.d4 dt{width:558px;height:301px;}
.system dl.d4 dt img{width:558px;height:301px;}
.system dl.d4 dd p{width:307px;}
.system dl.d2 dt,.system dl.d4 dt{float:right;}
.system dl.d4 dd{padding-top:30px;}
/*案例展示*/
.show{overflow:hidden;clear:both;margin-top:30px;}
.show h2{height:59px;line-height:58px;background:url(../images/show_til.jpg) no-repeat center top;}
.show h2 b{display:inline-block;float:left;}
.show h2 b a{padding-left:35px;color:#fbd8a2;font-size:24px;font-family:"华文行楷";font-weight:normal;}
.show h2 em{float:right;}
.show h2 em a{padding-right:30px;color:#fbd8a2;font-size:14px;font-weight:normal;}
.show h3{margin-top:23px;}
.show h3 img{width:1080px;height:491px;}
.show ul{overflow:hidden;margin-top:40px;}
.show ul li{position:relative;float:left;margin-right:21px;width:254px;height:218px;}
.show ul li.laster{margin-right:0;}
.show ul li img{width:252px;height:184px;border:1px solid #dddddd;}
.show ul li em{display:block;color:#333333;font-size:14px;text-align:center;height:40px;line-height:40px;}
.show ul li span{display:none;position:absolute;top:0;left:0;width:254px;height:186px;background:url(../images/show_bbg.png) no-repeat center top;text-align:center;}
.show ul li span a{display:block;font-size:14px;color:#fbd8a2;}
.show ul li span a.detail{margin-top:60px;}
.show ul li span a.atonce{margin-top:32px;}
/*咨询电话1*/
.tel1{height:332px;background:url(../images/tel1_bg.jpg) no-repeat center top;}
.tel1 p{padding:215px 0 0 25px;overflow:hidden;height:60px;}
.tel1 p b,.tel1 p em,.tel1 p a{display:block;float:left;}
.tel1 p b{padding-top:15px;color:#fbd8a2;font-size:16px;font-weight:normal;}
.tel1 p em{padding-left:12px;color:#fbd8a2;font-size:36px;font-family:"Times New Roman";}
.tel1 p a{padding:8px 0 0 30px;}
/*荔花村*/
.advan{height:1575px;background:url(../images/lihua_bg.jpg) no-repeat center top;}
.advan .content{position:relative;height:1575px;}
.advan h2{padding-top:54px;height:190px;}
.advan h2 img{width:1080px;height:190px;}
.advan dl{overflow:hidden;}
.advan dl dt,.advan dl dd{float:left;}
.advan dl dt h3{height:104px;padding-left:135px;}
.advan dl dt h3 b{padding-top:25px;display:block;color:#482702;font-size:30px;font-family: "宋体";}
.advan dl dt h3 em{display:block;font-weight:normal;color:#803400;font-size:16px;font-family:"Times New Roman";}
.advan dl dt p{margin-left:104px;padding-left:25px;font-size:14px;color:#333333;line-height:30px;background:url(../images/lihua_pbg.png) no-repeat left 10px;}
.advan dl.d1{top:240px;height:494px;}
.advan dl.d1 dt{padding:70px 21px 0 35px;width:495px;height:494px;}
.advan dl.d1 dt h3{background:url(../images/lihua_n1.png) no-repeat left center;}
.advan dl.d1 dd{width:528px;height:494px;}
.advan dl.d1 dd img{display:block;width:528px;height:494px;}
.advan dl.d2{top:485px;height:447px;}
.advan dl.d2 dt{position:absolute;right:10px;padding-top:40px;float:right;width:520px;}
.advan dl.d2 dt h3{background:url(../images/lihua_n2.png) no-repeat left center;}
.advan dl.d2 dd{position:absolute;left:-20px;width:583px;height:447px;}
.advan dl.d2 dd img{width:583px;height:447px;}
.advan dl.d3{margin-top:-60px;height:420px;}
.advan dl.d3 dt{padding:85px 0 0 30px;width:538px;}
.advan dl.d3 dt h3{background:url(../images/lihua_n3.png) no-repeat left center;}
.advan dl.d3 dd{position:absolute;right:-85px;}
.advan dl.d3 dd img{display:block;width:583px;height:420px;}
/*一致的选择*/
.choose{height:506px;background:url(../images/choose_bg.png) no-repeat center top;}
.choose h2{padding-top:55px;height:95px;}
.choose h2 a:hover{text-decoration:none;cursor:pointer;}
.choose h2 b{display:block;width:398px;height:42px;text-align:center;margin:0 auto;}
.choose h2 b img{display:block;width:398px;height:42px;}
.choose h2 em{margin-top:15px;display:block;height:44px;line-height:44px;color:#e4d389;text-align:center;font-weight:normal;font-size:18px;background:url(../images/choose_tbg.png) no-repeat center top;}
.choose .intro{margin-top:45px;height:255px;background:url(../images/choose_sbg.png) no-repeat center top;}
.choose .intro b{margin-top:30px;float:left;display:inline-block;width:281px;height:192px;}
.choose .intro b.b1{margin-left:230px;}
.choose .intro b.b2{margin-left:40px;}
.choose .intro b img{display:block;width:281px;height:192px;}
/*定制流程等*/
.alls{padding-top:60px;height:804px;background:url(../images/forms_bg.jpg) no-repeat center top;}
.alls .flow{width:366px;height:450px;float:left;}
/*定制流程*/
.flow h2{height:45px;margin-bottom:28px;background:url(../images/flow_til.png) no-repeat left bottom;}
.flow h2 b{display:inline-block;float:left;}
.flow h2 em{display:inline-bock;float:right;color:#555555;font-size:14px;font-weight:normal;}
.flow i{position:absolute;}
.flow i.i1{top:125px;left:177px;}
.flow i.i2{top:222px;left:260px;}
.flow i.i3{top:300px;left:177px;}
.flow i img{width:15px;height:15px;}
.flow ul{overflow:hidden;}
.flow ul li{width:180px;float:left;margin-bottom:40px;}
.flow ul li img{display:block;margin:0 auto;width:110px;height:110px;}
.flow ul li em{display:block;color:#555555;font-size:14px;height:30px;line-height:30px;text-align:center;}
/*表单*/
.forms{float:right;margin-right:-20px;width:670px;height:450px;}
.forms h2{height:45px;margin-bottom:28px;background:url(../images/form_til.png) no-repeat left bottom;}
.forms h2 b{display:inline-block;float:left;}
.forms li{width:670px;margin-bottom:20px;}
.forms li b i,.forms li b input,.forms li b em{float:left;}
.forms li b i{display:inline-block;padding-left:18px;font-size:14px;color:#803400;line-height:48px;font-weight:normal;}
.forms li i span{display:inline-block;width:10px;}
.forms li.l1{height:49px;}
.forms .l1 b{display:inline-block;width:319px;height:49px;float:left;background:url(../images/form_inp1.png) no-repeat left top;}
.forms .l1 b input{margin-top:5px;border:none;background:none;width:223px;height:40px;line-height:40px;font-size:14px;color:#482702;}
.forms .l1 b em{margin:20px 0 0 15px;display:inline-block;width:10px;height:10px;}
.forms .l1 b.telp{margin-left:28px;}
.forms .l2{height:176px;}
.forms .l2 b{display:inline-block;width:642px;height:176px;float:left;background:url(../images/form_area.png) no-repeat left top;}
.forms .l2 textarea{float:left;padding-top:16px;overflow-y:hidden;resize:none;background:none;border:none;display:inline-block;width:555px;height:155px;}
.forms .l3{height:41px;}
.forms .l3 b{float:left;display:inline-block;width:193px;height:41px;background:url(../images/form_inp2.png) no-repeat left top;}
.forms .l3 b i{height:41px;line-height:40px;}
.forms .l3 b input{display:inline-block;float:left;width:105px;height:40px;line-height:40px;border:none;background:none;}
.forms .l3 em{margin-left:5px;float:left;display:inline-block;width:66px;height:41px;}
.forms .l3 em img{display:block;width:66px;height:41px;}
.forms .l3 h3{disaplay:inline-block;float:left;width:58px;text-align:center;}
.forms .l3 h3 a{color:#904f21;font-size:14px;line-height:40px;font-weight:normal;}
.forms .l3 span{display:inline-block;float:left;width:142px;height:41px;}
.forms .l3 span.sub{margin:0 10px 0 25px}
.forms .l3 span img{display:block;width:142px;height:41px;}
/*荣誉证书*/
.cert{overflow:hidden;clear:both;height:345px;}
.cert h2{height:37px;line-height:36px;background:url(../images/cert_til.png) no-repeat center center;}
.cert h2 a{text-align:center;}
.cert h2 img{display:block;margin:0 auto;width:156px;height:37px;}
.cert span{position:absolute;display:block;width:21px;height:37px;}
.cert span a img{display:block;width:21px;height:37px;}
.cert span.btnl{top:160px;left:0;}
.cert span.btnr{top:160px;right:0;}
.cert ul{margin-top:25px;padding:0 23px;overflow:hidden;height:255px;}
.cert ul li{float:left;width:301px;margin-right:65px;}
.cert ul li b{padding-bottom:47px;display:block;background:url(../images/cert_bbg.png) no-repeat center bottom;}
.cert ul li img{margin:0 auto;display:block;width:218px;height:160px;border:5px solid #2c190a;}
.cert ul li em{display:block;height:32px;line-height:32px;color:#555555;font-size:14px;text-align:center;}
.cert ul li.laster{margin-right:0;}
/*走进荔花村*/
.about{overflow:hidden;height:772px;background:url(../images/about_bg.jpg) no-repeat center top;}
.about .content{overflow:hidden;height:772px;}
.about h2{padding-top:37px;}
.about h2 img{margin:0 auto;display:block;width:190px;height:38px;}
.about p{margin:20px auto 0;display:block;width:747px;text-align:center;color:#fbd8a2;font-size:14px;line-height:24px;}
.about b{margin:20px auto 0;display:block;width:754px;height:392px;}
.about b img{display:block;width:754px;height:392px;}
.about ul{margin-top:45px;overflow:hidden;}
.about ul li{float:left;margin-right:73px;}
.about ul li.laster{margin-right:0;}
.about ul li img{width:119px;height:119px;}
/*用户评价等一栏*/
.alls2{overflow:hidden;height:340px;background:url(../images/users_bg.jpg) no-repeat center top; margin-top:30px;}
.users{height:562px;}
.users h2{padding-top:53px;height:80px;background:url(../images/users_tbg.png) no-repeat center 67px;}
.users h2 b{margin:0 auto;display:block;width:156px;height:38px;}
.users h2 img{display:block;wdith:156px;height:38px;}
.users h2 em{display:block;margin-top:5px;text-align:center;font-size:14px;color:#555555;font-weight:normal;}
.users .btnl,.users .btnr{position:absolute;display:block;width:21px;height:37px;}
.users span.btnl a img,.users span.btnr a img{display:block;width:21px;height:37px;}
.users span.btnl{top:280px;left:0;}
.users span.btnr{top:280px;right:0;}
.users ul{overflow:hidden;padding:0 60px;}
.users ul li{float:left;margin-right:65px;width:275px;height:379px;background:url(../images/users_lbg.png) no-repeat center top;}
.users ul li.laster{margin-right:0;}
.users ul li b img{display:block;width:275px;height:166px;}
.users li h5{text-align:center;height:54px;line-height:54px;}
.users li h5 a{font-size:14px;color:#333333;font-weight:normal;}
.users li p{display:block;padding:0 23px;color:#777777;font-size:12px;line-height:24px;}
.users li span{padding-top:25px;display:block;width:140px;height:38px;margin:0 auto;}
/*动态*/
.dyna,.news,.ques{float:left;width:333px;height:440px;margin-right:35px;}
.ques{margin-right:0;}
.dyna h2,.news h2,.ques h2{height:44px;background:url(../images/dyna_tbg.png) no-repeat left bottom;}
.dyna h2 b,.news h2 b,.ques h2 b{display:inlin-block;float:left;}
.dyna h2 b a,.news h2 b a,.ques h2 b a{font-size:18px;color:#803400;}
.dyna h2 em,.news h2 em,.ques h2 em{display:inlin-block;padding-top:5px;float:right;}
.dyna h2 em a,.news h2 em a,.ques h2 em a{color:#55555;font-size:14px;font-weight:normal;}
.dyna i,.news i,.ques i{display:block;padding-top:8px;width:333px;height:165px;}
.dyna i img,.news i img,.ques i img{display:blcok;width:333px;height:165px;}
.dyna ul,.news ul,.ques ul{padding-top:10px;}
.dyna li,.news li,.ques li{overflow:hidden;padding-left:15px;height:34px;line-height:34px;background:url(../images/dany_sbg.png) no-repeat left center;}
.dyna li a,.news li a,.ques li a{display:block;}
.dyna li a:hover,.news li a:hover,.ques li a:hover{text-decoration:none;}
.dyna li b,.news li b,.ques li b{display:block;float:left;width:260px;color:#555555;font-size:12px;font-weight:normal;}
.dyna li em,.news li em,.ques li em{display:block;width:57px;float:right;color:#999999;font-family:"Arial";}
/*友情链接*/
.links{height:181px;background:url(../images/links_bg.jpg) no-repeat center top;}
.links h2{padding-top:50px;height:25px;}
.links h2 b{display:block;float:left;}
.links h2 b a{color:#333333;font-size:17px;}
.links h2 em{padding-top:3px;display:block;float:right;}
.links h2 em a{color:#333333;font-size:12px;font-weight:normal;}
.links p{overflow:hidden;display:block;margin-top:10px;}
.links p a{float:left;display:inline-block;margin-right:66px;line-height:30px;color:#555555;font-size:12px;}
.links p a.laster{margin-right:0;}
/*index.css end*/

.form_submit_btn{
	width:142px;
	height:41px;
	background:url("../images/form_btn1.png") no-repeat;
	}
	
.form_submit_btn2{
		width:142px;
	height:41px;
	background:url("../images/form_btn2.png") no-repeat;
	}	